<?php

namespace Devurai\AcceptbluePaymentPro\DTOs\AcceptBlueTerminal;

interface ABTerminal
{
    public function getOperatingEnvironment(): int;
    public function getCardholderAuthenticationMethod(): string;
    public function getCardholderAuthenticationEntity(): int;
    public function getPrintCapability(): bool;
}